/* create account ****************************************************************************** */
#account-creation_form {}

        #center_column #account-creation_form p {margin:0; padding:0 0 10px 0}
        #account-creation_form p.required {color:#222}
        #account-creation_form p.required  sup {color:#990000}

        #account-creation_form span,
        #account-creation_form p.text label,
        #account-creation_form p.password label,
        #account-creation_form p.select label{
            display:inline-block;
            padding:6px 15px;
            width:230px;
            font-size:14px;
            text-align:right
        }

        #account-creation_form p.radio label {
            padding-right:10px;
        }
        #account-creation_form p.checkbox label {
            float:none;
            width:auto;
            font-size:12px
        }

        #account-creation_form p.checkbox input {
            margin-left:260px;
        }

        #account-creation_form p.select select {
            margin-right: 10px;
             width: 70px;
        }
        #account-creation_form p.select select#months,
         #account-creation_form p.select select#id_country  {width: 120px }
		 #account-creation_form p.select select#activity  {width: 220px }
		 #account-creation_form p.select select#knew {width: 220px }
        #account-creation_form p.textarea textarea {
            height:80px;
            width:370px;
        }

        #account-creation_form span.form_info {
            display:block;
            margin:5px 0 0 265px;
            color:#666
        }
        #account-creation_form p.inline-infos {
            margin:0 0 0 100px !important;
            font-size:12px;
            color:#666;
        }
    
    #center_column #account-creation_form p.cart_navigation {margin:20px 0}